{
  "verseBefore": "You must not eat from it raw or boiled from boiling in water. But instead, roasted of fire, its head with its legs and with its internal organs. ",
  "verseAfter": "You shall not eat from it raw or boiled from boiling in water. But instead, roasted of fire, its head with its legs and with its internal organs. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 12,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-07-30T14:30:42.406Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 12,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
